WikiNG - Improvement #2206

Do not use {{hook}} name
04 Aug 2013 21:00 - Andriy Lesyuk

Status: Closed Start date: 04 Aug 2013
Priority: Normal Due date: 12 Sep 2013
Assignee: Andriy Lesyuk % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.0.4

External issue:

Description

The name {{hook}} can be used by other plugins. Thus, | personally was about to use it in the Hooks Manager plugin (where it would
be more apropos).

Related issues:
Related to Hooks Manager - Feature #1903: Wiki macro Closed 27 Nov 2011 04 Aug 2013

Associated revisions

Revision 41 - 12 Sep 2013 22:52 - Andriy Lesyuk

Implemented smart quotes (#1917) and renamed hook macro (#2206)

History

#1 - 12 Sep 2013 22:50 - Andriy Lesyuk
- Status changed from Open to In Progress

- % Done changed from 0 to 90
Renamed it into !{{wiking_hook}}...

#2 - 14 Sep 2013 13:42 - Andriy Lesyuk
- Due date set to 12 Sep 2013

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

19 Apr 2024 1/1



http://projects.andriylesyuk.com/project/redmine/hooks-manager
http://www.tcpdf.org

